<?php
$z[0]=Array("field","互助八眉猪,互助八眉猪介绍,互助",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地域范围 北纬36°30'－37°09'、东经101°46'－1 02°45'之间，海拔 2000米以上的地区，即塑山以东，大阪山以南和塘川、哈拉直沟、川水流域以北地区19个乡镇（高寨、红崖子沟、哈拉直沟、塘川、五十、丹麻、台子、五峰、威远、西山、蔡家堡、东沟、东和、加",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","互助八眉猪_互助土族自治县特产互助八眉猪",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地域范围\n</p><p>　　　北纬36°30'－37°09'、东经101°46'－1 02°45'之间，海拔 2000米以上的地区，即塑山以东，山以南和塘川、哈拉直沟、川水流域以北地区19个乡镇（高寨、红崖子沟、哈拉直沟、塘川、五十、丹麻、台子、五峰、威远、西山、蔡家堡、东沟、东和、加定、巴扎、林川、南门峡、、松多） \n</p><p>　　特定品质\n</p><p>　　　　互助猪是在高原生态环境条件下，经过长期自然和人工选择而形成的地方猪种，具有适应性强、性早熟、抗逆性好、产仔数较多、保姆性好、沉积脂肪能力强、肉质好、能适应贫瘠多变的饲养管理条件、性状遗传稳定、对近交有抗力等优良特性。 \n</p><p>　　文化典故\n</p><p>　　　　据考证，的驯养历史已有六千多年，主要分布于我国的黄土高原地区，由于历代不断西迁，八眉猪亦因之被带入青海农区繁殖。随着社会需要和经济条件的变化，经长期选育形成了这一适应高原地区生态特点的类型。由于互助县是该类型猪的中心产区，故称为互助猪，群众称为\"大耳朵\"。由于新品种的不断引入和长期的经济杂交，民间纯种互助猪已几乎绝迹，目前只有在青海省八眉猪原种育繁场和互助保种猪场有存栏。其种质资源独特，是一座丰富的原种群和活的基因库，农业部2000年8月23日发布公告确认国家级畜禽遗传资源保护品种的19个猪种中，位列第一。 \n</p><p>　　	青海	畜牧兽医工作站	互助土族自治县高寨、红崖子沟、哈拉直沟、塘川、丹麻、东沟、东和、东山、五峰、西山、蔡家堡、台子、南门峡、林川、巴扎、加定、五十、松多、威远等19个乡镇海拔2100～4400米以内的地区。地理坐标为东经101°46′00″～102°45′00″，北纬36°30′00″～37°09′00″。<div class=f14b style=\"padding:0 0 0 25px\">互助八眉猪为地理标志证明商标。</div><div class=f14b style=\"padding:0 0 0 25px\">互助八眉猪为农产品地理标志产品。</div>",561,2117);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L50961J50-3N95.gif",2119,2204);
$z[7][4]['name']="litpic";

?>